<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfo-VQfkjaUaLElnVqnRQimjvzgqVb-RWziTipGMB80c0rs4Gj-ftl1cxt06kUgixqcptaVOsM8nbxiMHJSVz7FpZsdvZf7OSZM69v299rzFc3QfQqTqpskRSQNqWE0q6JloHthjo0CveLxV1SwKS2Qq4a4gCDuaF6jiUxY5Vrg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">6fa845c9-322c-4a38-91fc-559622a73f6e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756571202" />
</map>
